
.bottom-line {
    &::after {
        margin-top: 0.875rem !important;
    }
}
.size-icon{
    font-size: 1.2rem;
}
:host ::ng-deep {
    .ngx-pagination .current {
        background-color: var(--color-blue);
        padding: 0.3875rem 0.825rem;
        border-radius: 9999px;
    }
    .ngx-pagination .pagination-next a::after, .ngx-pagination .pagination-next.disabled::after{
        margin-left: 0 !important;
        border: 1px solid var(--color-blue);
        padding: 0.3875rem 0.825rem;
        border-radius: 9999px;
    }
    .pagination-previous, .pagination-next{
        padding: 0.1875rem 0.625rem;
    }
    .ngx-pagination .pagination-previous a::before, .ngx-pagination .pagination-previous.disabled::before{
        margin-right: 0;
        border: 1px solid var(--color-blue);
        padding: 0.3875rem 0.825rem;
        border-radius: 9999px;
    }
    .ngx-pagination .pagination-next a {
        padding: 0;
        border-radius: 9999px;
    }
    .ngx-pagination .pagination-previous a {
        padding: 0;
        border-radius: 9999px;
    }
    .ngx-pagination a {
        padding: 0.3875rem 0.825rem;
        border-radius: 9999px;
    }
    .ngx-pagination li {
        margin-right: 0.3625rem;
    }
    .ck.ck-editor__editable_inline>:last-child {
        margin-bottom: 0 !important;
    }
} 
 
.active .btn{
    background-color:#144752;
    color: white;
}
.btn-sub:focus{
    background-color:#144752;
}
:host ::ng-deep .mat-tab-header-pagination-controls-enabled .mat-tab-header-pagination {
    display: flex;
    box-shadow: none;
}
:host ::ng-deep {
    .mat-tab-label {
        opacity: 1;
    }
    .mat-tab-nav-bar, .mat-tab-header {
        border-bottom: 0px solid rgba(0, 0, 0, 0.12);
    }
    .mat-tab-label .mat-tab-label-content {
        font-size: 18px;
        text-transform: capitalize;
    }
    .mat-tab-group.mat-primary .mat-ink-bar,
    .mat-tab-nav-bar.mat-primary .mat-ink-bar {
        background-color: #000;
    }
    .mat-tab-body-wrapper {
        min-height: 450px;
    }
}
.mat-raised-button {
    @media (max-width: 768px){
        line-height: 30px !important;
    }
}
:host::ng-deep iframe{
    width: 100% !important;
    height: 288px !important;
    border-radius: 0.375rem;
    @media (max-width: 768px){
        height: 160px !important;
    }
}
:host::ng-deep .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    border-radius: 0.375rem;
}